/* ============================================================================================= */
/* =====>>> (shared on themelock.com) <<<=============================================================== */
/*
			BASE
				Reset
				Tools
			
			DEFAULT STYLES
				Typography
				Images
				Tables
				Forms
			
			GLOBAL LAYOUT			
				Structure
				Body section
				Header section
				Content section
				Footer section
				
			PAGE SPECIFIC LAYOUT
				Home
					sliders
				About
				Page Styles
				Portfolio
				Blog
					post
					comments
					widgets
				Contact
				Extras	

*/
/* ============================================================================================= */


/* ============================================================================================= */
/* =====>>> BASE <<<============================================================================ */
/* ============================================================================================= */

/* ----->>> RESET <<<--------------------------------------------------------------------------- */

/* By Eric Meyer */
#wrapper div, #wrapper span, #wrapper applet,#wrapper  object, #wrapper iframe, 
#wrapper h1,#wrapper  h2,#wrapper  h3, #wrapper h4, #wrapper h5, #wrapper h6, #wrapper p,#wrapper  blockquote, #wrapper pre,
#wrapper a, #wrapper abbr, #wrapper acronym, #wrapper address,#wrapper  big, #wrapper cite, #wrapper code,
#wrapper del, #wrapper dfn, #wrapper em, #wrapper font,#wrapper  img,#wrapper  ins, #wrapper kbd, #wrapper q, #wrapper s, #wrapper samp,
#wrapper small, #wrapper strike,#wrapper  strong,#wrapper  sub,#wrapper  sup, #wrapper tt, #wrapper var,
#wrapper b, #wrapper u,#wrapper  i,#wrapper  center,
#wrapper dl, #wrapper dt, #wrapper dd, #wrapper ol, #wrapper ul,#wrapper  li,
#wrapper fieldset, #wrapper form, #wrapper label,#wrapper  legend,
#wrapper table,#wrapper  vcaption,#wrapper  tbody, #wrapper tfoot, #wrapper thead,#wrapper  tr, #wrapper th, #wrapper td {
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0; 
	font-size: 100%; 
	vertical-align: baseline; 
	background: transparent; 
}

/*body { line-height: 1; }*/
#wrapper ol,#wrapper  ul { list-style: none; }
#wrapper blockquote, #wrapper q { quotes: none; }
:focus { outline: 0; }
#wrapper ins { text-decoration: none; }
#wrapper del { text-decoration: line-through; }
#wrapper table { border-collapse: collapse; border-spacing: 0; }

/* Add permanent vertical scrollbar to Firefox */
html { overflow: -moz-scrollbars-vertical; }


/* ----->>> TOOLS <<<--------------------------------------------------------------------------- */

/* Clearfix */
#wrapper .clearfix:after { 
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0; 
}
#wrapper .clearfix { 
	display: inline-block; 
}
html[xmlns] .clearfix { 
	display: block;
	margin: 0; 
	clear:both;
}
* html .clearfix { 
	height: 1%; 
}


/* ============================================================================================= */
/* =====>>> DEFAULT STYLES <<<================================================================== */
/* ============================================================================================= */ 


/* ----->>> TYPOGRAPHY <<<---------------------------------------------------------------------- */


/* --------------- Font Embeding */

@font-face {
	font-family: 'TOONISH';
	src: url('css/TOONISH.eot');
	src: local('☺'), url('css/TOONISH.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Throw_My_Hands_Up_in_the_Air';
	src: url('css/Throw_My_Hands_Up_in_the_Air.eot');
	src: local('☺'), url('css/Throw_My_Hands_Up_in_the_Air.ttf')
		format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* --------------- Base */

#wrapper {
	font-size: 14px;
	line-height: 18px;
	font-family: Georgia, Helvetica, sans-serif;
	font-weight: normal;
	color:#3F3F3F;
}
#wrapper input,#wrapper  select,#wrapper  textarea,#wrapper  button { 
	margin: 0;
	font-size: 12px; 
	line-height: 18px; 
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; 
	font-weight: normal; 	
}
#wrapper h1 { margin: 0 0 27px 0; font-size: 36px; line-height: 36px; font-weight: normal; }
#wrapper h2 { margin: 0 0 18px 0; font-size: 26px; line-height: 26px; font-weight: normal; }  
#wrapper h3 { margin: 0 0 16px 0; font-size: 22px; font-weight: normal; }
#wrapper h4 { margin: 0 0 12px 0; font-size: 14px; font-weight: bold; }
#wrapper h5 { margin: 0 0 8px 0; font-size: 10px; font-weight: bold; }
#wrapper h6 { margin: 0 0 3px 0; font-size: 9px; font-weight: bold; }

#wrapper h1,#wrapper  h2,#wrapper  h3,#wrapper  h4,#wrapper  h5,#wrapper  h6{font-family: Georgia, "Times New Roman", Times, serif; }

#wrapper ul { margin: 0 0 18px 2em; list-style-type: disc; }
#wrapper ol { margin: 0 0 18px 2em; list-style-type: decimal; }
#wrapper dl { margin: 0 0 18px 0; }

#wrapper p { margin: 0 0 18px 0; }
#wrapper address { margin: 0 0 18px 0; }

#wrapper dfn { font-style: italic; }

#wrapper pre,#wrapper  code { 
	overflow: auto; 
	font-family: "Lucida Console", Courier, "DejaVu Sans Mono", monospace; 
	white-space: pre; 
	line-height:25px;
}
#wrapper code { 
    background-color: #FFFFFF;
    border: 1px dotted #999999;
    padding: 2px;
}

#wrapper blockquote { 
    color: #6B6969;
    font-family: Georgia,serif;
    font-size: 14px;
    font-style: italic;
	font-weight:bold;
    line-height: 21px;
    margin: 0 0 18px;
    min-height: 32px;
    overflow: hidden;
    padding: 13px 0 0 51px;
}
#wrapper q { font-style: italic; }
#wrapper cite { font-style: italic; }
#wrapper a { cursor: pointer; text-decoration: none; }
#wrapper strong { font-weight: bold; font-style: normal; }
#wrapper em { font-weight: normal; font-style: italic; }
#wrapper del { text-decoration: line-through; }


/* ----->>> IMAGES <<<-------------------------------------------------------------------------- */

#wrapper .alignleft { margin: 7px 15px 7px 0; float:left;  }
#wrapper .alignright {  margin: 0 0 7px 15px; float:right; }
#wrapper .aligncenter { margin: 7px auto; display:block;  }


/* ----->>> TABLES <<<-------------------------------------------------------------------------- */

#wrapper table { margin: 0 0 18px 0; border-collapse: separate; border-spacing: 3px; font-size:12px; }
#wrapper th { border-width: 0; text-align: left; border-style: solid; }
#wrapper td,#wrapper  th { padding: 7px 15px; }
#wrapper th {
	font-size:13px;
	color:#3f3f3f;
}
#wrapper tr.odd td {
    background-color: #fff;
	color:#949191;
}
#wrapper tr.even td {
    background-color: none;
	color:#3f3f3f;
}


/* ----->>> FORMS <<<--------------------------------------------------------------------------- */

#wrapper form { margin: 0 0 18px 0; }
#wrapper .form-row { margin: 0 0 9px 0; }
#wrapper legend { margin: 0 0 18px 0; font-size: 18px; font-weight: bold; }
#wrapper label { 
	margin: 0 0 2px 0; 
	display: block; 
	font-size:11px;
}
#wrapper input,#wrapper  select,#wrapper  textarea { 
	padding: 6px 10px; 	
	background: #fff; 
	border:1px solid #ddd;
}   

/* --------------- Adapt forms to the grid system */

#wrapper .c-12 input,#wrapper  .c-12 select,#wrapper  .c-12 textarea,#wrapper  input.u-12,#wrapper  select.u-12,#wrapper  textarea.u-12 { width: 954px; }
#wrapper .c-11 input,#wrapper .c-11 select,#wrapper .c-11 textarea, input.u-11, select.u-11, textarea.u-11 { width: 872px; }
#wrapper .c-10 input,#wrapper  .c-10 select, #wrapper .c-10 textarea, #wrapper input.u-10, #wrapper select.u-10, #wrapper textarea.u-10 { width: 790px; }
#wrapper .c-9 input, #wrapper .c-9 select, #wrapper .c-9 textarea, #wrapper input.u-9,#wrapper  select.u-9, #wrapper textarea.u-9  { width: 708px; }
#wrapper .c-8 input, #wrapper .c-8 select, #wrapper .c-8 textarea, #wrapper input.u-8, #wrapper select.u-8,#wrapper textarea.u-8  { width: 626px; }
#wrapper .c-7 input,#wrapper .c-7 select, #wrapper .c-7 textarea, #wrapper input.u-7, #wrapper select.u-7, #wrapper textarea.u-7 { width: 544px; }
#wrapper .c-6 input, #wrapper .c-6 select, #wrapper .c-6 textarea, #wrapper input.u-6, #wrapper select.u-6, #wrapper textarea.u-6  { width: 462px; }
#wrapper .c-5 input, #wrapper .c-5 select, #wrapper .c-5 textarea, #wrapper input.u-5,#wrapper  select.u-5, #wrapper textarea.u-5  { width: 380px; }
#wrapper .c-4 input, #wrapper .c-4 select,#wrapper  .c-4 textarea,#wrapper  input.u-4, #wrapper select.u-4, #wrapper textarea.u-4  { width: 298px; }
#wrapper .c-3 input, #wrapper .c-3 select, #wrapper .c-3 textarea,#wrapper  input.u-3,#wrapper  select.u-3, #wrapper textarea.u-3 { width: 216px; }
#wrapper .c-2 input, #wrapper .c-2 select, #wrapper .c-2 textarea,#wrapper  input.u-2, #wrapper select.u-2, #wrapper textarea.u-2  { width: 134px; }
#wrapper .c-1 input, #wrapper .c-1 select, #wrapper .c-1 textarea, #wrapper input.u-1, #wrapper select.u-1,#wrapper  textarea.u-1  { width: 52px; }

#wrapper input[type=checkbox],
#wrapper input[type=radio],
#wrapper input[type=image],
#wrapper input[type=submit],
#wrapper input[type=file] {
	width: auto;
}

#wrapper input.input-checkbox, 
#wrapper input.input-radio , 
#wrapper input.input-image, 
#wrapper input.input-submit,  
#wrapper input.input-file { 
	width: auto;
} 

#wrapper input[type=image], #wrapper input.input-image { 	
	padding: 0; 	
	border: none; 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
	border-radius: 0; 
	behavior: url(js/misc/PIE.htc);
	background: none;  
}


 
/* ============================================================================================= */
/* =====>>> GLOBAL LAYOUT <<<=================================================================== */
/* ============================================================================================= */
 

/* ----->>> STRUCTURE <<<----------------------------------------------------------------------- */

#wrapper .wrap{ /* helper - get together content */
    margin: 0 auto;
    position: relative;
    width: 954px;
}
#wrapper #header {  
	overflow:hidden;
    padding-top: 27px;
	z-index:5;
}
#wrapper #header .wrap {
    overflow: visible;
}
#wrapper #content {
	position: relative;
	overflow: hidden;
	padding: 25px 0 80px;
	z-index:4;
}
#wrapper #content.home {
	padding:0;
}
#wrapper #footer { 
	background: url("images/bg-footer.png") repeat scroll left top transparent;
	overflow: hidden;
	padding: 50px 0 20px;
	position: relative;
	margin-top: -20px;
	z-index: 3;
}

/*---------------- GRID SYSTEM --------------- */

#wrapper .c-1,#wrapper  .c-2, #wrapper .c-3, #wrapper .c-4, #wrapper .c-5, #wrapper .c-6,#wrapper  .c-7, #wrapper .c-8, #wrapper .c-9, #wrapper .c-10, #wrapper .c-11, #wrapper .c-12 { 
	margin: 0 0 0 30px; display: inline; float: left; 
}

#wrapper .c-1  { width: 52px; }
#wrapper .c-2  { width: 134px; }
#wrapper .c-3  { width: 216px; }
#wrapper .c-4  { width: 298px; }
#wrapper .c-5  { width: 380px; }
#wrapper .c-6  { width: 462px; }
#wrapper .c-7  { width: 544px; }
#wrapper .c-8  { width: 626px; }
#wrapper .c-9  { width: 708px; }
#wrapper .c-10 { width: 790px; }
#wrapper .c-11 { width: 872px; }
#wrapper .c-12 { width: 954px; }

#wrapper .c-1:first-child, #wrapper .c-2:first-child, #wrapper .c-3:first-child, #wrapper .c-4:first-child,
#wrapper .c-5:first-child, #wrapper .c-6:first-child, #wrapper .c-7:first-child, #wrapper .c-8:first-child,
#wrapper .c-9:first-child, #wrapper .c-10:first-child, #wrapper .c-11:first-child, #wrapper .c-12:first-child {
	margin-left: 0; 
}


/* ----->>> BODY SECTION <<<-------------------------------------------------------------------- */
 html { background: url("images/white-paper-bg.jpg") repeat scroll 0 0 transparent;}
 body { background: url("images/header-bckgr.jpg") no-repeat scroll center top transparent;}

/*---------------- META INFORMATION --------------- */
#wrapper .meta {
	font-size: 10px;
	font-family: Georgia, serif;
	text-transform:uppercase;
	margin-bottom:5px;
}
#wrapper .meta a { color: #6b6969; }
#wrapper .meta a:hover { color: #000000; }

/*---------------- ADDITIONAL lLIST STYLES --------------- */
#wrapper ul.checklist {
	margin-left: 0;
	list-style-type: none;
}
#wrapper ul.checklist li {
	padding-left: 20px;
	background-position: 0 4px;
	background-repeat: no-repeat;
}
#wrapper ol.list {
	margin:0 5px;
	font:12px/20px Georgia, "Times New Roman", Times, serif;
	padding:0 0 15px 20px;
}
#wrapper ul.bullets, #wrapper ul.arrows, #wrapper ul.stars, #wrapper ul.checklist {
	color: #949191;
	margin:0 5px;
	font:12px/20px Georgia, "Times New Roman", Times, serif;
	padding:0 0 20px;
}
#wrapper ul.bullets li, #wrapper ul.arrows li, #wrapper ul.stars li, #wrapper ul.checklist li {
	list-style:none;
	padding-left:20px;
}
#wrapper ul.bullets li {
	background-position: 0 -40px;
	background-repeat: no-repeat;
}
#wrapper ul.arrows li {
	background-position: 0 0;
	background-repeat: no-repeat;
}
#wrapper ul.stars li {
	background-position: 0 -20px;
	background-repeat: no-repeat;
}
#wrapper ul.checklist li {
	background-position: 0 -60px;
	background-repeat: no-repeat;
}
  
/*---------------- BUTTONS --------------- */  
#wrapper .read-more {
    display: inline-block;
    font: 20px/40px "TOONISH",Arial,Helvetica,sans-serif;
    height: 40px;
    padding-right: 50px;
    position: relative;
	text-transform:uppercase;
}
#wrapper .read-more span.circle-arrow,#wrapper  .button-submit span.circle-arrow  {
    display: inline-block;
    height: 40px;
	width:40px;
    position:absolute;
	top:0;
	right:0;
}

#wrapper .button-submit {
    display: inline-block;
    font: 15px/40px "TOONISH",Arial,Helvetica,sans-serif;
    height: 40px;
    padding-right: 50px;
    position: relative;
	margin-right:20px;
	text-transform:uppercase;
} 
#wrapper .button-reset {
    background:url(images/button-clear.png) no-repeat 0 30px;
	color: #8b8b8b;
    display: inline-block;
    font: 15px/40px "TOONISH",Arial,Helvetica,sans-serif;
    height: 40px;
    padding-right: 50px;
	padding-left:10px;
    position: relative;
	text-transform:uppercase;
} 


/*---------------- PAGINATION --------------- */
#wrapper .pagination {
	width:100%;
	overflow:hidden;
}
#wrapper .pagination ul {
	position:relative;
	margin:30px auto;
}
#wrapper .pagination ul li {
	float:left;
	display:inline;
}
#wrapper .pagination a {
	font: 16px Georgia, "Times New Roman", Times, serif;
	color:#949191;
	display:block;
	padding:7px 5px;
	text-transform:uppercase;
}
#wrapper .pagination a.previous-1{
	padding:11px 30px 20px 45px;	
	font: 15px "TOONISH",Arial,Helvetica,sans-serif;
	position:relative;
}
#wrapper .pagination a.previous-1 span.circle-arrow-left {
	height: 40px;
	width:40px;
    position:absolute;
	top:0;
	left:0;
}
#wrapper .pagination a.next-1 {
    font: 15px "TOONISH",Arial,Helvetica,sans-serif;
    padding: 11px 50px 20px 30px;
    position: relative;
}
#wrapper .pagination a.next-1 span.circle-arrow {
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
}

/*---------------- DIVIDERS --------------- */
#wrapper .devider {
    background: url("images/dotted-line.png") repeat-x scroll 0 50% transparent;
    display: block;
    padding: 5px 0;
    text-align: left;
}

/*---------------- SYSTEM MESSAGES --------------- */
#wrapper .message {
	margin: 0 0 18px 0;
}
#wrapper .message.success {
	background-color: #CFFEBF;
	border-color: #8FE573;
	color: #005826;
}
#wrapper .message.info {
	background-color: #BFEBFE;
	border-color: #73C0E6;
	color: #000058;
}
#wrapper .message.warning {
	background-color: #FCFEBF;
	border-color: #E5D973;
	color: #502800;
}
#wrapper .message.error {
	background-color: #FFDFDF;
	border-color: #FFA5A5;
	color: #BF0000;
}

/*---------------- PULLQUOTES --------------- */
#wrapper .pullquote {
	width: 201px;
	font-size: 14px;
	line-height: 21px;
	font-family: Georgia, serif;
	font-style: italic;
	color: #6B6969;
	font-weight: bold;
}
#wrapper .pullquote.left {
	margin: 18px 30px 18px 0;
	float: left;
}
#wrapper .pullquote.right {
	margin: 18px 0 18px 30px;
	float: right;
}

/*---------------- TEXT HIGHLIGHTING --------------- */  
#wrapper span.mark { padding:2px 5px; }


/* ----->>> HEADER SECTION <<<------------------------------------------------------------------ */

/*---------------- LOGO --------------- */
#wrapper h1 a {
    display: block;
    height: 68px;
    width: 372px;
    z-index: 10;
}


/*---------------- MAIN NAVIGATION --------------- */
#wrapper #main-navigation {
	float:left;
	top: 29px;
	z-index: 1;
	margin:25px 0 0 0;
}

/*---------------- Base */
#wrapper .dd-menu,#wrapper  .dd-menu ul {
    font: 16px TOONISH,"Times New Roman",Times,serif;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}
#wrapper .dd-menu li {
	position: relative;
	float: left;
	display:block;
}
#wrapper .dd-menu li a {
	position: relative;
	display: block;
	float: left;
	text-decoration: none;
}
 
/*---------------- Links level 1 */
#wrapper .dd-menu li { margin-left: 5px; }
#wrapper .dd-menu li:first-child { margin-left: 0; }
#wrapper .dd-menu li a {
	height: 45px;
	line-height: 34px;
	padding: 0 12px;
}

/*---------------- Links level 2,3,4 */
#wrapper .dd-menu ul li {
	margin: 0;
	float: left;
	display: inline;
	width: 100%;
}
#wrapper .dd-menu ul a {
	display: block;
	height: auto;
	line-height: 45px;
	padding: 0 10px;
	width: 130px;
}

/*---------------- Submenu level 1 */
#wrapper .dd-menu ul {
	font: 16px Georgia,"Times New Roman",Times,serif;
	left: 12px;
	top: 30px;
	width: 150px;
	position: absolute;
	display: none;
	z-index: 10;
	margin-top:15px;
	border-width: 0 0 1px 1px;
}
#wrapper .dd-menu li ul li a, #wrapper .dd-menu li.current-menu-item ul li a { background-color:#fff; }

/*---------------- Submenu level 2,3,4 */
#wrapper .dd-menu ul ul {
	left: 150px;
	top: 0;
	margin-top: -1px;
}

/*---------------- Dropdown mechanism */
#wrapper .dd-menu li:hover ul ul, 
#wrapper .dd-menu li:hover ul ul ul, 
#wrapper .dd-menu li:hover ul ul ul ul { display:none; }

#wrapper .dd-menu li:hover ul, 
#wrapper .dd-menu li li:hover ul, 
#wrapper .dd-menu li li li:hover ul, 
#wrapper .dd-menu li li li li:hover ul { display:block; }

/*---------------- Arrows level 1 */
#wrapper .dd-menu a.dd-submenu-title { padding-right: 10px; }
#wrapper .dd-menu a span.dd-arrow {
	height: 7px;
	position: absolute;
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 14px;
	position: absolute;
	right: -11px;
	top: 10px;
	width: 18px;
}
#wrapper .dd-menu a:hover span.dd-arrow, #wrapper .dd-menu a.dd-path span.dd-arrow, #wrapper .dd-menu li.current-menu-item a span.dd-arrow { background-position: 0px -14px; }

/*---------------- Arrows level 2,3,4 */
#wrapper .dd-menu ul a span.dd-arrow { 	
    background-position: 0 -14px;
    height: 14px;
    position: absolute;
    right: 10px;
    top: 18px;
    width: 14px;	
}
#wrapper .dd-menu ul a.dd-path span.dd-arrow,#wrapper  .dd-menu ul a:hover span.dd-arrow { background-position: 0 -30px; }



/* ----->>> CONTENT SECTION <<<----------------------------------------------------------------- */

/*---------------- INTRO --------------- */
#wrapper #intro {
	min-height: 88px;
	overflow: hidden;
	padding: 20px 0 0;
	position: relative;
	top: 0;
}
#wrapper #intro h1 {
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline;
    float: left;
    font: 30px TOONISH,Georgia,Helvetica,sans-serif;
    padding: 10px 20px 10px 0;
	text-transform:uppercase;
}

/*---------------- Breadcrumbs */
#wrapper .breadcrumbs {
    color: #fff;
    display: inline;
    float: left;
    font: 12px Georgia,"Times New Roman",Times,serif;
    margin: 16px 0 9px;
    padding-left: 20px;
}
#wrapper .breadcrumbs strong { font-weight: normal; }
#wrapper .breadcrumbs a:hover { color: #000; }

/*---------------- Social Bookmarking */
#wrapper ul.social-bookmarking {
	position:relative;
	float:left;
	display:inline;
	padding: 0;
	margin: 10px 0 0;
	list-style-type: none;
}
#wrapper ul.social-bookmarking li {
	margin-left: 27px;
	display: inline;
	float: left;
}
#wrapper .tw { background:url(images/tw.png) no-repeat left top; }
#wrapper .fb { background:url(images/fb.png) no-repeat left top; }
#wrapper .in { background:url(images/in.png) no-repeat left top; }
#wrapper .rss { background:url(images/rss.png) no-repeat left top; }
#wrapper .tw, #wrapper .fb, #wrapper .in, #wrapper .rss {
	width:45px;
	height:45px;
	display:block;
}


/* ----->>> FOOTER SECTION <<<------------------------------------------------------------------ */

/*---------------- FOOTER CONTENT --------------- */  
 #wrapper #footer h3{
    color : #737272;
    font-family : TOONISH, Georgia,Helvetica, sans-serif;
    font-size: 16px;
	margin-bottom:18px;
	text-transform:uppercase;
}
#wrapper #footer h5{
	font-size: 10px;
	font-weight: normal;
	font-family: Georgia,serif
}
#wrapper #footer ul {
	margin: 0;
	list-style:none;
}
#wrapper #footer p {
	font: 11px Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	line-height: 15px;
}

/*---------------- FOOTER SUBCONTENT --------------- */  
#wrapper #footer #sub-footer {
    background: url("images/scissors.png") no-repeat scroll center top transparent;
    line-height: 11px;
    margin: 0 auto 0;
    padding: 15px 0 0;
    position: relative;
    width: 1084px;
}
#wrapper #sub-footer img {
	position: absolute;
	top: -15px;
	left: -45px
}
#wrapper #copyright { 
	position: relative;
	overflow: hidden;
	font-size: 11px;
	color: #3f3f3f;
	padding : 13px 0 0;
	left: 63px;
	float:left;
	display:inline;
	margin-bottom:0;
}
#wrapper ul.subfooter-menu {
	font-size: 11px;
	padding : 13px 0 0;
	right:63px;
	position:relative;
	float:right;
	display:inline;
}
#wrapper ul.subfooter-menu li {
	border-right: 1px solid #3f3f3f;
	display: inline;
	float: right;
	margin-left: 10px;
	padding-right: 5px;
}
#wrapper ul.subfooter-menu li:first-child {
	border: none;
}
#wrapper ul.subfooter-menu li a {
	color: #3f3f3f;
}
.scissors{
	background:url(images/scissors.png) no-repeat center top;
	width:1084px;
	height:26px;
	margin:0 auto;
}

  
/* ============================================================================================= */
/* =====>>> PAGE SPECIFIC LAYOUT <<<============================================================ */
/* ============================================================================================= */
  
  
/* ----->>> HOME <<<---------------------------------------------------------------------------- */ 

/*---------------- SLIDERS --------------- */
#wrapper #slider {
    height: 310px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#wrapper #slider .wrap {z-index:5;}
#wrapper #slider .c-8{width:656px;}
#wrapper #slider .c-4{margin-left:0;}

#wrapper #slider-bg {
    left: -102px;
    position: absolute;
    top: 105px;
    z-index: 1;
	height: 235px;
    width: 1117px;
}
  
/*---------------- Big slider */
#wrapper #big-slider {
	height: 303px;
	width: 656px;
	overflow: hidden;
	position:relative;
	z-index: 5px;
}

#wrapper #big-slider #slider-items li img{
height:293px;
}
#wrapper #big-slider #slider-items li {
    height: 293px;
    overflow: hidden;
    width: 650px;
    margin-left: 2px;
}
#wrapper .slider-mask {
    background: url("images/slider-mask1.png") no-repeat 0 0 transparent;
    height: 308px;
    position: absolute;
    width: 656px;
    margin-top: -1px;
}
#wrapper #slider-items {
    top: 4px;
	margin:0;
}
#wrapper #slider-pagination {
	margin: 0;
	font: 14px "Throw_My_Hands_Up_in_the_Air", Arial, Helvetica, sans-serif;
}
#wrapper #slider-pagination li {
	display: inline;
	float: left;
	padding: 0 3px;
}
#wrapper #slider-pagination a {
	display: block;
	text-align: center;
	width: 8px;
}

#wrapper span.previous,#wrapper  span.next {
	background-repeat: no-repeat;
	display: block;
	margin-top: 7px;
	width: 20px;
	height: 12px;
}

#wrapper #next-menu-slider,#wrapper #prev-menu-slider {
	background-image: url(images/scroll-arrows.png);
	background-repeat: no-repeat;
	position: absolute;
}
#wrapper .next,#wrapper .previous {
	cursor: pointer;
	height: 24px;
	top: 200px;
	width: 27px;
}
#wrapper #pagination-container {
    position: absolute;
    bottom: 8px;
    right: 11px;
}
#wrapper #pagination-container span {
    float: left;
}

/*---------------- Category-slider */
#wrapper #cat-slider {
    float: left;
    height: 303px;
    left: -1px;
    padding-left: 25px;
    position: relative;
    width: 272px;
    z-index: 5;
}
#wrapper #cat-slider h2 {
    font-family: TOONISH,Georgia,"Times New Roman",Times,serif;
}
#wrapper #cat-slider li {
    color: #6B6969;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 10px;
    height: 65px;
}
#wrapper #cat-slider h2 {
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-top: 28px;
	text-transform:uppercase;
}
#wrapper #cat-slider h3 {
    margin-bottom: 0;
}
#wrapper #cat-slider ul {
    margin-left: 0;
    width: 200px;
}
#wrapper #cat-slider .devider {
    margin-bottom: 20px;
    width: 180px;
}
#wrapper #vertical-slider {
    background-color: red;
}
#wrapper .up-arrow,#wrapper  .down-arrow {
    display: block;
    height: 38px;
    width: 38px;
	cursor:pointer;
}
#wrapper .up-arrow {
    background-position: 0 0;
    position: absolute;
    right: 8px;
    top: 14px;
}
#wrapper .up-arrow:hover {
    background-position: 0 -86px;
}
#wrapper .down-arrow:hover {
    background-position: 0 -128px;
}
#wrapper .down-arrow {
    position: absolute;
    right: 10px;
    top: 253px;
}
#wrapper #scroller {
    height: 200px;
    overflow: hidden;
    width: 200px;
}

/*---------------- FEATURES SECTION --------------- */
#wrapper #featured{
overflow:hidden;
}
#wrapper #featured .page h2{
	font-family: TOONISH,Georgia,"Times New Roman",Times,serif;
	text-transform:uppercase;
}
#wrapper #featured p{
	line-height: 23px;
    color: #3f3f3f;
    margin-bottom: 10px;
}
#wrapper #featured .widget-working-hours h3{
	font:26px TOONISH,Georgia,"Times New Roman",Times,serif;
}
#wrapper .widget-working-hours h3{
	color: #3f3f3f;
	font-family: Georgia,"Times New Roman",Times,serif;
}
#wrapper .widget-working-hours p{
	line-height: 23px;
    color: #3f3f3f;
    margin-bottom: 10px;
}
#wrapper .widget-working-hours ul li {
	padding-left: 65px;
	vertical-align: middle;
}
#wrapper .widget-working-hours span{
	color: #999;
	font-size : 11px;
	text-transform:uppercase;
}
#wrapper .widget-working-hours strong {
    color: #2F2F2F;
    font-size: 20px;
    font-weight: normal;
    display:block;
    line-height: 21px;
}
#wrapper br {
	height:1px;
}
#wrapper .widget-working-hours .devider{
    height:28px;
    padding:0px;
}
#wrapper .clock, #wrapper .phone {
	height:44px;
}

/*---------------- MIDDLE SECTION --------------- */
#wrapper #container-middle{
    position: relative;
    min-height: 381px;
    margin-top : -10px;
    padding : 20px 0 22px 0;
    z-index: 5;
}
#wrapper #container-middle h3{
	margin-bottom:0;
}
#wrapper #container-middle h4{
	font-size:11px;
	margin-bottom: 18px;
	text-transform:uppercase;
}
#wrapper #container-middle h3{
    color: #fff;     
}
#wrapper #container-middle p {
    line-height: 21px;
    color: #fff;
    padding:0;
}
#wrapper .mask{
	overflow:hidden;
	position:relative;
}
#wrapper #container-middle .mask{
    height: 133px;
    width:  292px;
}

#wrapper #container-middle .mask img{
width:300px;
height:135px;
}
#wrapper #container-middle .read-more:hover{ color: #fffde1; }
#wrapper .middle-frame-mask {
    background: url("images/thumb-widget293x135.png") no-repeat scroll -1px -1px transparent;
    height: 134px;
    position: absolute;
    width: 292px;
    z-index: 5;
}
#wrapper .mosaic-overlay {
    background:url("images/image-hover.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 4;
    opacity:0;
    filter: alpha(opacity=0);
}

/* ----->>> ABOUT <<<---------------------------------------------------------------------------- */ 
#wrapper .page { padding-right:25px; }
#wrapper .page.full { padding-right:0; }
#wrapper .page h3 { 
	color:#6b6969;
	text-transform:uppercase;
	font-size:14px;
}
#wrapper .page p {
	font-size:13px;
	line-height:20px;
}

/* ----->>> PAGE STYLES <<<---------------------------------------------------------------------------- */ 
#wrapper .styles.post { margin-bottom:0px; }
      
/* ----->>> PORTFOLIO <<<----------------------------------------------------------------------- */  
#wrapper .portfolio-menu {
	list-style:none;
	margin:0;
}
#wrapper .portfolio-menu .c-12 { margin-bottom:30px !important; }
#wrapper .portfolio-menu p { margin-bottom:5px; }
#wrapper .portfolio-menu .dashed {
	padding:10px 0;
	margin-top:20px !important;
}
#wrapper h2.portfolio-title {margin-bottom:8px; font-size:22px}
#wrapper h4.portfolio-title {margin-bottom:20px; text-transform: uppercase; font-size:11px;}
#wrapper .portfolio-menu h3 {margin-bottom:8px; }
#wrapper .portfolio-menu h4 {text-transform: uppercase; font-size:11px;}

#wrapper .portfolio-menu .big-list, .portfolio-menu .two-column, .portfolio-menu .four-column {margin-bottom:40px;}

/*---------------- BIG LIST --------------- */  
#wrapper .portfolio-menu .big-list p.image{
    padding-bottom: 40px;
    position: relative;
	float:left;
	display:inline;
	margin-right:25px;
}
#wrapper .portfolio-menu .big-list span.gallery-big-list-mask {
	background:url(images/thumb-portfolio643x362.png) no-repeat left top;
	width:643px;
	height:362px;
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
#wrapper .portfolio-menu .big-list p.image img { padding:11px; }
#wrapper .portfolio-menu .excerpt p{line-height:22px;}

/*---------------- 2 COLUMNS --------------- */ 
#wrapper .portfolio-menu .two-column p.image{
    padding-bottom: 40px;
    position: relative;
}
#wrapper .portfolio-menu .two-column span.gallery-2col-mask {
	background:url(images/thumb-portfolio465x236.png) no-repeat left top;
	width:217px;
	height:210px;
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
#wrapper .portfolio-menu .two-column p.image img { padding:11px; }
#wrapper .portfolio-menu .excerpt p{line-height:22px;}

/*---------------- 4 COLUMNS --------------- */
#wrapper .portfolio-menu .four-column p.image{
    padding-bottom: 40px;
    position: relative;
}
#wrapper .portfolio-menu .four-column span.gallery-4col-mask {
	background:url(images/thumb-portfolio217x210.png) no-repeat left top;
	width:465px;
	height:236px;
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
#wrapper .portfolio-menu .four-column p.image img { padding:11px; }



/* ----->>> BLOG <<<---------------------------------------------------------------------------- */ 

/*---------------- POST --------------- */
#wrapper .post {
	margin-bottom:40px;
	position:relative;
}
#wrapper .post-list, #wrapper .review-list { padding-right:25px; }
#wrapper .post h1 { margin-bottom: 20px; }
#wrapper .post h2 { margin-bottom: 10px; }
#wrapper .post h3 {
    color: #6B6969;
    font-size: 14px;
    text-transform: uppercase;
}
#wrapper .post h4 {
	text-transform:uppercase;
	font-size:14px;
}
#wrapper .post h5 {
	text-transform:uppercase;
	font-size:10px;
}
#wrapper .post h4,#wrapper  .post h5,#wrapper  .post h6 { color:#6b6969; }
#wrapper .meta span { padding-right:2px; text-transform:uppercase; }
#wrapper .post .meta .date,#wrapper  .post .meta .author,#wrapper  .post .meta .categories,#wrapper  .post .meta .time, #wrapper .post .meta .place {
	border-right: 1px solid #b09d8b;
	padding-right: 5px;
}
#wrapper .post .meta .categories,#wrapper  .post .meta .place { border-right: none; }
#wrapper .post p.image {
	overflow:hidden;
}
#wrapper .blog-posts a.image {
    display: inline;
    float: left;
    margin-right: 20px;
}
#wrapper .blog-posts h2 {
	font-size:22px;
}
#wrapper .blog-posts .post-image-mask {
	background:url(images/thumb-post192x185.png) no-repeat left top;
	position:absolute;
	z-index:5;
	top:0;
	left:0;
	width:192px;
	height:185px;
}
#wrapper .blog-posts a.image img{
	padding:10px;
	margin-bottom: 25px;
}
#wrapper .blog-posts .excerpt p{
	font-size:13px;
	line-height:24px;
	margin-top:20px;
}
#wrapper .blog-posts .post {
	border-bottom: 1px dashed #BBBBBB;
	margin-bottom:20px;
}
#wrapper .post .actions { text-align: left; }
#wrapper .post .meta .comments {
    height: 50px;
    right: 0;
    padding: 0 12px;
    position: absolute;
    text-align: center;
    top: 0;
}
#wrapper .post .meta .comments a { font: 18px/32px Georgia, "Times New Roman", Times, serif; }
#wrapper .dashed {
	border-top: 1px dashed #bbb;
	margin-top: 15px;
}

/*---------------- COMMENTS --------------- */	
#wrapper #comments { 
	font-size:12px;
}
#wrapper #comments h2 {
	font: 20px/40px Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px dashed #bbb;
}
#wrapper #comments ol {
	margin: 0 0 18px;
	list-style:none;
}
#wrapper #comments li {
	border-bottom: 1px dashed #bbb;
	margin:20px 0 0;
	padding-bottom:20px;
	position:relative;
}
#wrapper #comments p.image {
    display: inline;
    float: left;
    position: relative;
    width: 100px;
}
#wrapper #comments p.image img {
	padding:4px;
}
#wrapper #comments .polaroid-mask {
	background: url("images/thumb-avatar80x80.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 0;
    position: absolute;
    top: 0;
    width: 80px;
    z-index: 1;
}
#wrapper #comments a.replay {
    font: 10px TOONISH,Georgia,Helvetica,sans-serif;
    padding-right: 11px;
    position: absolute;
    right: 10px;
    top: 10px;
}
#wrapper #comments li.replay a { font: 17px "cherylhand", Arial, Helvetica, sans-serif; }


/*---------------- Comments Replay */
#wrapper #comments ol li ol {
    clear: both;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 98px;
    position: relative;
}
#wrapper #comments ol li ol li {
	padding:10px 0;
	margin:0;
	border:0;
	overflow:hidden;
}
#wrapper #comments .comment-content {
	float:left;
	display:inline;
	padding:10px;
	background-color:#fff;
	border:1px solid #ddd;
	position:relative;
	width:374px;
}


/*---------------- Add Comment */
#wrapper .add-comment { margin-top:60px; }
#wrapper label.add-comment-heading {
	font: 20px/30px Georgia, "Times New Roman", Times, serif;
}
#wrapper .add-comment .textarea {
    display: inline;
    float: left;
    margin-top: -12px;
}
#wrapper .add-comment textarea {
	min-height:150px;
	margin-right: 40px;
}

/*---------------- WIDGETS --------------- */
#wrapper .widget { margin:0 0 30px; }
#wrapper .widget ul{
	list-style:none;
	padding:0;
	margin:0;
}
#wrapper .widget h3{ margin-bottom:10px; }

/*---------------- WIDGET UPCOMING EVENTS */
#wrapper .widget-upcoming h5{
	background: url(images/event-widget-title-bg.png) no-repeat 0 0 transparent;
	height: 46px;
	width: 224px;
	position: relative;
    left: -8px;
	margin-bottom:0;
}
#wrapper .widget-upcoming h5 span.date {
    display: block;
    font-size: 9px;
    line-height: 10px;
    text-align: center;
    width : 31px;
    position: relative;
    top:9px;
	padding-left: 10px;
	float: left;
	text-transform:uppercase;
}
#wrapper .widget-upcoming a{
	color:#737272;
}
#wrapper .date{
	position : relative;
	color: #6b6969;
}
#wrapper .widget-upcoming h5 span.day {
    font-size: 13px;
    left: 18px;
    line-height: 15px;
    position: absolute;
    top: 8px;
}
#wrapper .widget-upcoming p{
    margin: 5px 0 5px 32px;
}

#wrapper .widget-upcoming p span{
    display: block;
    margin-bottom: 9px;
    margin-top: 7px;
}

#wrapper .day{
	font-size: 13px;
	line-height: 18px;
}

#wrapper .widget-upcoming h5 a{
    display: block;
    padding-left: 50px;
    line-height: 14px;
    position: absolute;
    top: 50%;
    margin: -16px 0 0 0;
    left:0;
    right:0;
	text-transform:uppercase;
}
#wrapper .widget-upcoming li{margin-bottom: 25px;}

/*---------------- WIDGET LATEST NEWS */
#wrapper .widget-latest-news h5{	padding: 0; }
#wrapper .widget-latest-news h5 a {color: #737272;}
#wrapper .widget-latest-news h5 a:hover { text-decoration: underline;}

/*---------------- WIDGET LATEST POSTS */
#wrapper .widget-latest-posts h5{}
#wrapper .widget-latest-posts li{ margin-bottom:10px; }
#wrapper .widget-latest-posts a{ color: #737272; text-transform:uppercase; }
#wrapper .widget-latest-posts a:hover{ text-decoration: underline;}

/*---------------- WIDGET RECENT POSTS */
#wrapper .widget-recent li{ margin-bottom:5px; }
#wrapper .widget-recent ul {margin-left:10px;}
#wrapper .widget-recent a{ color: #3f3f3f;}
#wrapper .widget-recent a:hover{ text-decoration: underline;}

/*---------------- WIDGET ARCHIVES */
#wrapper .widget-archives h5{}
#wrapper .widget-archives li {
    display: inline;
    float: left;
    margin-bottom: 5px;
    width: 115px;
}
#wrapper .widget-archives ul {margin-left:15px; overflow:hidden;}
#wrapper .widget-archives a{ color: #3f3f3f;}
#wrapper .widget-archives a:hover{ text-decoration: underline;}

/*---------------- WIDGET CONTACT */
#wrapper .widget-contact { position: relative;}
#wrapper .widget-contact .widget-title {}
#wrapper .widget-contact .mask{
	height: 72px;
    width: 87px;
    float: left;
    top:3px;
}
#wrapper .widget-contact ul li{
	display: block;
	font-size: 10px;
	padding-left:93px;
	line-height:16px;
}
#wrapper .widget-contact input, .widget-contact select, .widget-contact textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 2px 10px;
}
#wrapper .widget-contact input.u-3, .widget-contact textarea.u-3 {
    width: 194px;
}
#wrapper .widget-contact p {
	margin:0 0 5px;
}

/*---------------- WIDGET SOCIAL */
#wrapper .widget-social { position: absolute; right: 6px; top: 194px;}
#wrapper #intro .widget-social { position: absolute; right: 6px; top: 10px;}
#wrapper .widget-social li { display:inline; float:left; margin-left:9px;}
#wrapper .widget-social li a{
	display:block;
	width:27px;
	height:27px;
}
#wrapper .widget-social h3{ margin:0; padding:5px;}

#wrapper #intro .widget-social h3{ 
	margin:0; 
	padding:5px;
	color: #fff;
    font:16px/20px TOONISH,Georgia,Helvetica,sans-serif;
	background:url(images/social-icons-heading-bg.png) no-repeat center bottom;
	text-transform:uppercase;
}

#wrapper .widget-social a.twitter{ background-position: 0 0; }
#wrapper .widget-social a.facebook { background-position: -35px 0; }
#wrapper .widget-social a.social{ background-position: -70px 0;}
#wrapper .widget-social a.rss{ background-position: -106px  0;}

#wrapper .widget-social a.twitter:hover{ background-position: 0 -28px;}
#wrapper .widget-social a.facebook:hover { background-position: -35px -28px; }
#wrapper .widget-social a.social:hover{ background-position: -70px -28px;}
#wrapper .widget-social a.rss:hover{ background-position: -106px -28px;}

/*---------------- WIDET SOCIAL INTRO */
#wrapper .widget-social a.twitter-intro{ background-position: 0 -55px; }
#wrapper .widget-social a.facebook-intro { background-position: -35px -55px; }
#wrapper .widget-social a.social-intro{ background-position: -70px -55px;}
#wrapper .widget-social a.rss-intro{ background-position: -106px  -55px;}

#wrapper .widget-social a.twitter-intro:hover{ background-position: 0 0;}
#wrapper .widget-social a.facebook-intro:hover { background-position: -35px 0; }
#wrapper .widget-social a.social-intro:hover{ background-position: -70px 0;}
#wrapper .widget-social a.rss-intro:hover{ background-position: -106px 0;}

/*---------------- WIDGET CATEGORIES */
#wrapper .widget-caregories ul {
	list-style:none;
	margin:0 0 20px;
	overflow:hidden;
}
#wrapper .widget-caregories li {
	width: 120px;
	margin-bottom:5px;
	margin-left:15px;
}
#wrapper .widget-caregories a { font-size:10px; color:#6b6969; text-transform:uppercase; }

/*---------------- WIDGET WHAT WE DO */
#wrapper .widget-what-we-do{}
#wrapper .widget h4 {
    font-size: 11px;
    margin-bottom: 18px;
}
#wrapper .widget-what-we-do .mask {
    height: 133px;
    width: 292px;
}
#wrapper .widget-what-we-do p {
    color: #3f3f3f;
    line-height: 21px;
    padding: 10px 0 0;
}

/*---------------- WIDGET ADDRESS */
#wrapper .widget-address p.meta {
	margin-bottom:0;
}


/* ----->>> CONTACT <<<----------------------------------------------------------------------------- */ 

/*---------------- GOOGLE MAPS*/
#wrapper .google-map {
    clear: both;
    margin-bottom: 80px;
    position: relative;
}
#wrapper .google-map h3 {
	font:14px Georgia, "Times New Roman", Times, serif;
	margin-top:40px;
	margin-bottom:28px;
	text-transform:uppercase;
}
#wrapper .google-map .google-map-background {
    background: url("images/gmap-mask.png") no-repeat scroll left top transparent;
    height: 337px;
    left: 0;
    position: absolute;
    top: 33px;
    width: 643px;
}
#wrapper .google-map #google-map-location {
    height: 277px;
    margin-left: 12px;
    width: 621px;
}	


/* ----->>> EXTRAS <<<-------------------------------------------------------------------------- */  	
#wrapper .example {
	border-bottom: 1px dashed #bbb;
	border-left-style: dashed;
	border-right-style: dashed;
	clear: left;
	height: 2px;
	margin-bottom: 20px;
	padding: 15px 0;
}	

#wrapper #poll-title {
	font-weight: bold;
}

#wrapper #polling label {
	display: inline;
}

#wrapper .working{
margin: 0 0 30px 30px; display: inline; float: right; 
}









#wrapper .news_view1{
	padding:15px 0 30px;
	position:relative; 
	min-height:110px;
}

#wrapper .news_view1 .img_box1{
	height:110px;
	width:200px;
	float:left;
	margin:0 15px 0 0 ;
	overflow:hidden;
}

#wrapper .news_view1 .img_box1 img{
	width:100%;
}

#wrapper .news_view1 h2{
	font-size:14px;
	font-weight:bold!important;
	margin:0 0 5px 0!important;
	padding:0;
	line-height:15px;
	text-align:left;
}	

#wrapper .news_view1 .link1{
	float: right;
	font-size: 12px;
}

#wrapper .h50{
	line-height: 18px;
	font-size: 12px;
}

				
#wrapper #feed_h2{
display:none;
}

#wrapper .feedback ol li, #wrapper .review ol li{
	display: block;
	clear: both;
	list-style: none;
}

#wrapper .feedback ol li label, #wrapper .review ol li label{
	display: block;
	margin: 0;
}

#wrapper .feedback ol li input.text,#wrapper  .review ol li input.text{
	width: 380px;
	border: 1px solid #c0c0c0;
	margin: 2px 0;
	padding: 5px 2px;
	height: 25px;
	background: #fff;
}

#wrapper .feedback ol li textarea, #wrapper .review ol li textarea  {
	width: 380px;
	border: 1px solid #c0c0c0;
	margin: 2px 0;
	padding: 2px;
	background: #fff;
}

#wrapper .feedback ol li input.capinput,#wrapper .review ol li input.capinput {
	width: 100px;
	border: 1px solid #c0c0c0;
	margin: 2px 0;
	padding: 5px 2px;
	background: #fff;
}

#wrapper .feedback ol li img#capimg, #wrapper .review ol li img#capimg {
	border: none;
	top: 20px;
	margin: 10px 10px 10px 0;
	float: left;
}

#wrapper #sendemail li.button{
	clear:both;
} 

#wrapper #sendemail li.button input[type="button"]{
border:none;
width:130px;
height:35px;
font:14px Calibri, sans-serif;
color:#fff;
background-color:#0c7592;
text-align:center;
overflow:hidden;
top:0px;
right:0px;
}
#wrapper #sendemail li.button input[type="button"]:hover{
background: linear-gradient(to top, #004CCC, #1E90FF) !important;
}		
 

#wrapper .item{
	display: block;
}

#wrapper .answerList .name,#wrapper .answerList .topic,#wrapper .answerList .message{
	padding: 0 7px;
	background-color: #eeeeff;	
}

#wrapper .answerList .name{
	padding-top:7px;
	margin-top: 15px;
	border-radius:5px 5px 0 0;
}

#wrapper .answerList .message{
	padding-bottom: 0 7px;
	border-radius:0 0 5px 5px;
}
#wrapper .answerList .answer_message{
	background: #C4C4FF;
	padding: 7px;
	border-radius:5px;
	margin: 5px 0;}
	
#wrapper .name .date{float:right} 


#wrapper #foto-folder{
width:626px;
float:left;
overflow:hidden;
}





#wrapper .folder a h2{
text-align:center;
font-size:14px;
margin:0;
padding:0;
}

#wrapper .folder a:hover{
text-decoration:underline;
opacity:0.8;
}


#wrapper .advert li#av_li {
	padding: 10px 0 20px 0;
	border-bottom: 1px #ccc dotted;
	list-style:none;
}

#wrapper .advert li header {
	font-size: 14px;
	font-weight: bold;
}

#wrapper .advert li .date {
	font-size: 11px;
	color: #999999;
	margin: 0;
	text-decoration: none;
}

#wrapper .advert li a {
	float: right;
}


#wrapper #news .news_view1{
width:300px;
margin-left:0;
    margin: 10px 0 0 18px;
    display: inline;
    float: left;
padding:0;
}

#wrapper #news .news_view1 .img_box1{
	height:135px;
	width:300px;
	float:left;
	margin:0 0 10px 0 ;
	overflow:hidden;
}

#wrapper #news .news_view1 .img_box1 img{
	height:135px;
	width:300px;
}

#wrapper #news .news_view1 h2{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 22px;
}	
#wrapper #news .news_view1 h2 a{
color: #fff;
}

#wrapper #news .news_view1 a.link1 {
    display: block;
    font: 14px "TOONISH",Arial,Helvetica,sans-serif;
    float:left;
    text-transform: uppercase;
    text-indent: 4px;
    overflow: hidden;
    width: 100px;
    height: 20px;
    padding-right: 25px;
    padding-top: 2px;
	margin-top:10px;
}

#wrapper #news .news_view1 a.link1:hover{
color: #fff;
background-position: right -75px !important;
}

#wrapper .logo{
	float:left;
	
}

#wrapper .logo img{
	width:100px; 
	height:100px;
}


 #wrapper #news  .h50 div.description{
 margin: 0;
 color: #fff;
 text-align: justify;
 }
 
 #wrapper .pagination{
 display:none;
 }
 
#wrapper  #nav{
 border: none !important;
 }
 
#wrapper  #slides_slider1 img{
	 width:650px;
	 height:293px;
	 margin:0;
 }
 
 
 #wrapper .maps{
 margin:0;}
 
 
#wrapper .lang_select a {
text-decoration: none;
  font: 14px Calibri,sans-serifn;
 }
 
 
 
 
 #wrapper #nav,#wrapper  #nav ul{
	background: (../images/tr75.png);
	list-style: none;
	margin: 0;
	padding: 0;
}

#wrapper #nav{
	width:200px;
	position: absolute;
	z-index: 2;
	left:0px;
	transition: all 1s;
}

#wrapper #nav:hover{
	left: 0;
	transition: all 1s;
}

#wrapper #nav ul{
	left: -9999px;
	position: absolute;
	top: 20px;
	width: 50px;
	left:-50px;
}

#wrapper #nav ul ul{
	left: -9999px;
	position: absolute;
	top: 0;
}

#wrapper #nav li{
	float: left;
	margin-right: 5px;
	position: relative;
}


#wrapper #nav li a{
	/* background: #c1c1bf; */
	color: #000;
	display: block;
	font-size: 16px;
	padding: 8px 10px;
	text-decoration: none;
	float: left;
}

#wrapper #nav > li > a{
	overflow: hidden;
}

#wrapper #nav li a.fly{
	width: 107px; 
	font: 14px Calibri,sans-sefif;
	height: 18px; 
padding: 5px;
display:block;
border-radius:5px;
color:#fff;}

#wrapper #nav ul li{
	margin: 0;
	height: 30px;
width: 30px;
}

#wrapper #nav ul li a.fly{
	padding-right: 10px;
}

#wrapper #nav li:hover > a{
	/* background: #858180; */
	color: #000;
}

#wrapper #nav li a:focus{
	outline: none;
}

#wrapper #nav li a:active + ul.dd, #wrapper #nav li a:focus + ul.dd, #wrapper #nav li ul.dd:hover{
	left: 0;
}

#wrapper #nav ul.dd li a:active + ul,#wrapper #nav ul.dd li a:focus + ul,#wrapper #nav ul.dd li ul:hover {
    left:140px;
} 


#wrapper #news div.news_view1:first-child {
margin-left:0px;
}

#wrapper #footer .wrap span{
	margin:0 0 0 20px;
	float:left;
}

#wrapper .day TABLE {
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
    width: 570px; /* Ширина таблицы */
   }
#wrapper .day  TH, #wrapper .day TD {
    border: 1px solid black; /* Параметры рамки */
    text-align: center; /* Выравнивание по центру */
    padding: 4px; /* Поля вокруг текста */
   }
#wrapper .day TH {
    vertical-align: bottom; /* Выравнивание по нижнему краю */
    padding: 0; /* Убираем поля вокруг текста */
   }
   
#wrapper .clear{clear:both;}